# **SUD_Makurap-TuDeT**: SUD treebank conversion for the corpus UD_Makurap-TuDeT version 2.14
This treebank was produced automatically from the UD treebank [UD_Makurap-TuDeT](https://github.com/UniversalDependencies/UD_Makurap-TuDeT/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Makurap-TuDeT** and so refers to UD.

---
---
![TuLeD](not-to-release/mapNimu2.png)
# Summary

UD_Makuráp-TuDeT is a collection of annotated texts in Makuráp. The project is a work in progress and the treebank is being updated on a regular basis. The sentences are being annotated by Carolina Aragon, Fabrício Ferraz Gerardi, Luana dos Santos, and Luan Cabral.




# Introduction

UD_Makuráp-TuDeT is a collection of annotated texts in Makuráp. It is part of [TuLaR](https://tular.clld.org), Tupían Language Resources, which contains other languages -- see [TuDeT](https://tular.clld.org/contributions/tudet). The sentences are being annotated by Carolina Aragon, Fabrício Ferraz Gerardi, Luana dos Santos, and Luan Cabral.

## Text sources

**Makuráp sentences**:<br/>
* Braga, Alzerinda de Oliveira. 2005, *Aspects Morphosyntaxiques de la langue Makurap* Universite de Toulouse<sup>a</sup> Unpublished PhD thesis.


# Acknowledgments

The development of the treebank is supported by the by European Research Council (ERC) under the European Union’s Horizon 2020 research and innovation programme (Grant agreement No. [834050](https://uni-tuebingen.de/fakultaeten/philosophische-fakultaet/fachbereiche/neuphilologie/seminar-fuer-sprachwissenschaft/arbeitsbereiche/allg-sprachwissenschaft/projekte/crosslingference/)).

## References

* Braga, Alzerinda de Oliveira. 2005, *Aspects Morphosyntaxiques de la langue Makurap* Universite de Toulouse<sup>a</sup> Unpublished PhD thesis.

# Changelog

* 2021-05-15 v2.8
  * Initial release in Universal Dependencies.


<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.8
License: CC BY-SA 4.0
Includes text: yes
Genre: nonfiction news
Lemmas: converted from manual
UPOS: converted from manual
XPOS: manual native
Features: converted from manual
Relations: converted from manual
Contributors: Aragon, Carolina; Gerardi, Fabrício Ferraz
Contributing: elsewhere
Contact: fabricio.gerardi@uni-tuebingen.de
===============================================================================
</pre>
